is_sequential< distributed >

## Static Public Attributes

static const bool | value = false

## Detailed Description

Definition at line 91 of file distributed.h.

## Member Data Documentation

## value

const bool value = false

static

Definition at line 92 of file distributed.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/linalg/lib/distributed.h